[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#433072: URL spoofing attacks in konqueror


This issue has been confirmed by upstream and a patch has been made available:

While the security team has judged this not to be imporant enough to release a 
DSA for, it would still be quite desirable to fix it in unstable on the first 
possible occasion.

The following CVE id's have been assigned to this issue: CVE-2007-4224, 
CVE-2007-4225, CVE-2007-3820. Please mention them in the changelog when 
closing the bug.



Attachment: pgpvAqLFPCxvZ.pgp
Description: PGP signature

Reply to: